body.ipp-overlay {
  /*overflow: hidden;*/
  /*position: relative;*/
}

/*#header {
  display: none
}*/

.title-component{
  padding-top: 15px;
  padding-bottom: 15px;
}

.title-component h1{
  /* margin-bottom: 0; */
}
#content-page .qoute-right{
  text-align: center;
  padding-right: 10%;
}
#content-page .qoute-right h4{
  color:#ef4323;
  font-size: 22px;
}
.block.block-1.point-right{
  font-size: 14px;
}

#content-page h4{
  font-size: 19px;
  color: #404040;
}

.ipp-fade {
  display: none;
  color: #fff;
  opacity: 0;
  transition: opacity 0.2s;
}
.ipp-fade > div {
  width: 100%;
}
.ipp-fade .close {
  position: fixed;
  top: 20px;
  right: 20px;
  cursor: pointer;
  color: white;
}
.ipp-fade .text {
  position: fixed;
  left: 50%;
  top: 230px;
  margin-left: 10px;
  width: 500px;
  padding-top: 50px;
  background: url('/images/toolbar/arr_w.png') 100px 0 no-repeat;
}
.ipp-fade .text.chrome {
  position: fixed;
  left: 50%;
  top: 230px;
  margin-left: 10px;
  width: 500px;
  padding-top: 50px;
  background: url('/images/toolbar/arr_w.png') 100px 0 no-repeat;
}
.ipp-fade .text.chrome.win {
  margin-left: -135px;
  top:255px;
}
.ipp-fade .text.ff {
  position: fixed;
  left: 0;
  top: 130px;
  width: 1060px;
  padding-left: 560px;
  background: url('/images/toolbar/arr_w2.png') 470px 0 no-repeat;
}
.ipp-fade .text.ie {
  position: fixed;
  left: auto; top: auto;
  right: 120px;
  bottom: 105px;
  width: 500px;
  padding-bottom: 80px;
  background: url('/images/toolbar/arr_w3.png') 120px bottom no-repeat;
}
.ipp-fade .text h3 {
  color: #fff;
  margin-top: 0;
  font-size: 26px;
}
.ipp-overlay .ipp-fade {
  display: block;
  position: fixed;
  opacity: 1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.9);
  z-index: 1050;
}
#content img {
  -ms-interpolation-mode: bicubic;
}
#content .row {
  padding: 20px 0;
}
#content .row.first {
  margin: 0 10% 30px;
  padding-bottom: 60px;
  background: url('/images/toolbar/macbook.png') top right no-repeat;
}
#content .first+.row p.big {
  font-size: 26px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px
}
#content .btn.disabled {
  white-space: normal;
}
.block {
  margin-bottom: 25px;
}
.block h3 {
  font-weight: bold;
  margin: 0;
  color: #404040;
  font-size: 16px;
  line-height: 1.2;
}
.block p {
  margin: 0;
  line-height: 1.2;
}
.block-1 {
  width: 47%;
}
.block-2 {
  width: 43%;
}
.block-3 {
  width: 40%;
}
.point-left, .point-right {
  position: relative;
}
.point-left {
  padding-right: 10%;
}
.point-right {
  padding-left: 10%;
}
.point-left:after,
.point-right:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  display: block;
  width: 28px;
  background-size: 28px 20px;
  background-repeat: no-repeat;
  background-position: center;
}
.point-left:after {
  left: -55px;
  background-image: url('/images/toolbar/arr_l.png');
}
.point-right:after {
  right: -55px;
  background-image: url('/images/toolbar/arr_r.png');
}
a.expander {
  font-size: 21px;
}
#ls_items h3 {
  margin-bottom: 0;
}
#ls_items li i.browser {
  left: -3.5em;
}
#ls_items li {
  position: relative;
}
#ls_items li .collapse {
  padding-bottom: 30px;
}
#ls_items li:before {
  content: '';
  width: 30px; height: 30px;
  background-size: 30px 30px;
  position: absolute;
  left: -2.3em;
}
#ls_items li.chrome:before {
  background-image: url('/images/toolbar/chrome.png');
}
#ls_items li.ff:before {
  background-image: url('/images/toolbar/ff.png');
}
#ls_items li.ie:before {
  background-image: url('/images/toolbar/ie.png');
}
#ls_items li.edge:before {
  background-image: url('/images/toolbar/edge.png');
}
#ls_items li.safari:before {
  background-image: url('/images/toolbar/safari.png');
}
@media (min-width: 768px) {
  #content-page.has-sidebar .content {
    left: 12.5%;
  }
}
@media (max-width: 999px) {
  #content .row.first {
    background:none;
    margin-left: 20%;
    margin-right: 20%;
  }
}
@media (max-width: 767px) {
  #content .row.first {
    background:none;
    margin: 0 0 30px;
    padding-bottom: inherit;
  }
  #content .row.first p.button-wrapper {
    text-align: center;
  }
  #content .first+.row p.big {
    font-size: 18px;
    margin-bottom: 30px
  }
  .btn.btn-3d.btn-xl {
    font-size: 18px;
    border-radius: 4px;
  }
  .point-left,
  .point-right,
  .block-1 {
    float:left!important;
    text-align: left!important;
    width: 100%;
    padding: 0 10%!important;
  }
  .point-left:after,
  .point-right:after {
    bottom: auto;
    height: 20px;
    left: 10%;
    margin-left: -35px;
    background-image: url('/images/toolbar/arr_r.png');
  }
  img.pull-left,
  img.pull-right {
    float: none!important;
    margin-left: auto;
    margin-right: auto;
  }
}

#title-bar {
  padding-top: 10px;
  background-color: transparent!important;
}

